BODY{background-color:#336699;color:black;font-family:Verdana,Tahoma,Arial,Serif;font-size:10pt}
H2{font-family:Verdana,Tahoma,Arial,Serif;font-size:12pt;font-weight:bold;color:black;}
TD{font-family:Verdana,Tahoma,Arial,Serif;font-size:10pt}
TD.uho{font-family:Verdana,Tahoma,Arial,Serif;font-size:8pt;font-style:italic;color:white;vertical-align:top}
TD.adv1{font-family:Verdana,Tahoma,Arial,Serif;font-size:8pt;color:white;vertical-align:top}
TD.class{font-family:Verdana,Tahoma,Arial,Serif;font-size:8pt;color:black;vertical-align:top}
TD.foot{font-family:Verdana,Tahoma,Arial,Serif;font-size:10pt;font-weight:bold;color:white;vertical-align:top}
TD.mnu{font-family:Verdana,Tahoma,Arial,Serif;font-size:8pt;color:white;vertical-align:top}
A:link{font-family:Verdana,Tahoma,Arial,Serif;font-weight:bold;color:black;text-decoration:none}
A:visited{color:gray;text-decoration:none}
A:hover{color:white;text-decoration:none}
A.mnu:link{font-family:Verdana,Tahoma,Arial,Serif;font-weight:normal;font-size:8pt;color:white;text-decoration:none}
A.mnu:visited{color:white;text-decoration:none}
A.mnu:hover{color:#cccccc;text-decoration:none}
A.zag:link{font-family:Verdana,Tahoma,Arial,Serif;font-weight:normal;font-size:10pt;color:white;text-decoration:none}
A.zag:visited{color:white;text-decoration:none}
A.zag:hover{color:white;text-decoration:underline}
A.bl:link{font-family:Verdana,Tahoma,Arial,Serif;font-weight:normal;font-size:9pt;padding:2pt;color:black;text-decoration:none}
A.bl:visited{color:black;text-decoration:none}
A.bl:hover{color:black;text-decoration:underline}
.headers {font-family:Verdana,Tahoma,Arial,Serif;font-size:10pt;padding:2pt;font-weight:bold;font-style:normal;text-align:left;color:black}
.items {font-family:Verdana,Tahoma,Arial,Serif;font-size:9pt;padding:2pt;font-weight:normal;font-style:normal;text-align:left;color:black}
#m1{height:105px;position:absolute;top:175px;visibility:hidden;width:285px}
#m2{height:105px;position:absolute;top:175px;visibility:hidden;width:125px}
#m3{height:105px;position:absolute;top:175px;visibility:hidden;width:125px}
#m4{height:105px;position:absolute;top:175px;visibility:hidden;width:125px}
#m5{height:105px;position:absolute;top:175px;visibility:hidden;width:125px}
input,select,textarea {font-family:Verdana,Tahoma,Arial,Serif;font-size:8pt;color:black;border-style:solid; border-color:#336699; border-width:1px;}
